Subject: PWG-ANNOUNCE> October 2004 PWG Plenary Meeting Minutes Posted

From: [email-masked]
Date: Tue, 12 Oct 2004 11:21:37 -0400

The minutes from the October 6,  2004  PWG Plenary Meeting are now on the 
PWG's ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_20041006.pdf

Jerry Thrasher